
.fas, .btn {
    font-size: 12px !important;
}

.btn-icon {
    line-height: 20px !important;
    width: 20px !important;
    text-align: center !important;
    padding: 0 !important;
}

.custom-control-label {
    line-height: 30px;
}

.alert-show {
    visibility: visible;
    opacity: 1;
    transition: opacity 2s linear;
}

.alert-hide {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 2s, opacity 2s linear;
}

table, table tbody, table tbody tr {
    width: 100% !important;
}
